## NAME

p.chart - Prints the color chart of the currently selected printer.
(GRASS Hardcopy Output Program)

## SYNOPSIS

p.chart

## DESCRIPTION

This function prints the color chart of the user's hardcopy color printer. The colors in the chart are numbered with the (device-dependent) number associated with each color. This function is useful both for the p.colors command as well as for color selection with p.map. The user must select a printer using p.select before running this command.

## SEE ALSO

d.colors
p.colors
p.map
p.select
r.colors

## AUTHOR

Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:33 $